@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'ContrailOneRegular';
    src: url('fonts/contrailone-regular-webfont.eot');
    src: url('fonts/contrailone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/contrailone-regular-webfont.woff') format('woff'),
         url('fonts/contrailone-regular-webfont.ttf') format('truetype'),
         url('fonts/contrailone-regular-webfont.svg#ContrailOneRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font:normal normal 1.025em/110% Arial, Helvetica, sans-serif;
	color:#000;
}
#bgimg {
	position:fixed;
	z-index: -1;
}
/*-------------
	general
-------------*/
h1, h2 {
	font:normal normal 2.25em/110% 'ContrailOneRegular';
	color:#3366cc;
	margin:10px 0;
	font-family:'ContrailOneRegular', cursive;
}
h2 {
	color:#cc3333;
}
h3 {
	font:1.25em/110% 'ContrailOneRegular', cursive;
	color:#cc3333;
	margin:5px 0;
	font-family:'ContrailOneRegular', cursive;
}
p {
	font:normal normal 1.025em/110% Arial, Helvetica, sans-serif;
	margin:10px 0;
}

a {
	color:inherit;
	text-decoration:none;
}

a.big-btn {
	background:url(../images/big-button.png) no-repeat 0 50%;
	border:#999 solid thin;
	padding:9px 10px;
	display:inline-block;
	color:#FFF;
	font:1.17em/110% 'ContrailOneRegular', cursive;
	box-shadow:2px 3px 5px rgba(0,0,0,0.6);
	margin:10px;
	float:right;
	clear:left;
	font-family:'ContrailOneRegular', cursive;
}

.clear {
	clear:both;
}
#sheet {
	position:relative;
	width:800px;
	margin:20px auto;
}
#main, #kontainer {
	background:rgba(255,255,255,0.6);
	border:solid 3px #006699;
	width:800px;
	box-shadow:2px 3px 5px rgba(0,0,0,0.6);
}
#main {
	height:150px;
}

/*-------------------------------
	Main Menu
-------------------------------*/
nav {
	background:url(../images/menu-bg.png) no-repeat 0 50%;
	position:relative;
	float:left;
	margin:10px 0 0 -15px;
	width:300px;
}

nav ul li {
	float:left;
	padding-left:14px;
}
nav ul li a {
	display:block;
	padding:19px 0;
	font:1.17em/110% 'ContrailOneRegular', cursive;
	color:#FFF;
	text-decoration:none;
	text-shadow:2px 3px 5px rgba(0,0,0,0.6);
}
nav ul li a:hover {
	color:#FF0;
	text-decoration:underline;
}
/*	END Menu
-------------------------------*/
#banner h1 { 
	color:#FFF;
	font: normal normal 2.15em/110% 'ContrailOneRegular', cursive;
	margin:30px 0 0 127px;
	text-shadow:-1px -1px 1px rgba(0,0,0,0.7),2px 1px 1px rgba(0,0,0,0.7);
}
h1.logo {
	background:url(../images/lil-logo.png) no-repeat 0 50%;
	padding:5px 0 5px 75px;
	margin:0;
}
#banner {
	background:url(../images/header-bar.png) no-repeat 0 50%;
	float:right;
	margin-right:-15px;
	width:407px;
	height:128px;
}

#kontainer {
	margin:20px 0;
	display:inline-block;
	background: url(../images/glare.png) no-repeat 50% 120% rgba(255,255,255,0.6);
}

#feature {
	margin-left:10px;
}
.feature-img {
	float:left;
	height:168px;
	width:254px;
	padding:0 1px;
}
#feature.right {
	float:right !important;
}
.feature-img img {
	margin:10px auto;
	border:solid #FFF 4px;
}

#content {
	display:inline-block;
	padding:10px 20px;
	margin:20px 0 10px 0;
	min-height:220px;
}
#truck {
	float:right;
	padding:20px 15px 20px 50px;
}

.first {
	font:normal bold 1.8em/110% 'ContrailOneRegular', cursive;
	color:#cc3333;
}
/*-----------------
	Footer
-----------------*/
#footer {
	background:url(../images/footer-bg.png) no-repeat;
	width:820px;
	height:126px;
	margin:15px 0 0 -8px;
	padding:15px;
}

#footer li {
	float:left;
	width:33.33%;
	padding:23px 0;
}

#footer li a {
	font:1em/110% 'ContrailOneRegular', cursive;
	color:#FFF;
	text-decoration:underline;
	display:block;
}

#footer li a:hover {
	text-decoration:overline underline;
	color:#FC3;
}
#footer li#balustrading {
	background:url(../images/balustrading.png) no-repeat 80% 50%;
}
#footer li#pool-fences {
	background:url(../images/pool-fences.png) no-repeat 80% 50%;
}
#footer li#frameless {
	background:url(../images/commercial.png) no-repeat 80% 50%;
}
#footer li#screens {
	background:url(../images/shower-screens.png) no-repeat 80% 50%;
}
#footer li#splashbacks {
	background:url(../images/glass-splashbacks.png) no-repeat 80% 50%;
}
#footer li#windows {
	background:url(../images/windows.png) no-repeat 80% 50%;
}

#designer {
	float:right;
	margin:25px 20px 10px 0;
	font:normal normal .8em/110% 'ContrailOneRegular', cursive;
	background:rgba(0, 70, 159, 0.7);
	padding:5px;
	color:#FFF;
	border-top-right-radius:15px;
	box-shadow:2px 2px 2px rgba(0,0,0,0.6);
}
#designer a {
	color:#FC3;
	text-shadow:2px 2px 2px rgba(0,0,0,0.6);
}

#designer a:hover {
	color:#FFF;
	background:#FC3;
}

/********************************
	Contact Page
********************************/
ul.contact {
	width:300px;
	position:relative;
	float:left;
}
li.phone, li.fax, li.home, li.email {
	font: 1.125em/100% Tahoma, Geneva, sans-serif;
	padding:15px 0 15px 70px;
	margin-left:15px;
}
li.phone {
	background:url(../images/phone-icon.png) no-repeat 0 50%;
}
li.fax {
	background:url(../images/fax-icon.png) no-repeat 0 50%;
}
li.home {
	background:url(../images/home-icon.png) no-repeat 0 50%;
}
li.email {
	background:url(../images/email-icon.png) no-repeat 0 50%;
}

#quote-box {
	position:relative;
	width:550px;
	margin:40px auto 10px auto;
}
#quote-box h2 {
	display:inline;
	padding:0;
	margin:0;
}
#quote-box a {
	display:inline-block;
	background:url(../images/big-button.png) no-repeat 0 50%;
	border:#999 solid thin;
	padding:7px 10px;
	color:#FFF;
	font:1.17em/110% 'ContrailOneRegular', cursive;
	box-shadow:2px 3px 5px rgba(0,0,0,0.6);
	margin:-5px 0 0 20px;
}

/*********************
	Quote Form
*********************/
.formh {
	display:none;
	visibility:hidden;
}
#quote-left h2, #quote-right h2 {
	font:1.5em/100% 'ContrailOneRegular', cursive;
}
#quote-left h2 {
	background:url(../images/h2-l-bg.png) no-repeat 0 0;
	color:#FFF;
	padding:19px 0 15px 20px;
	margin:0 0 10px -20px
}

#quote-right h2 {
	background:url(../images/h2-r-bg.png) no-repeat 156px 0;
	color:#FFF;
	padding:19px 0 15px 177px;
	margin:0 -177px 0 0;
}
#quote-container {
	position:relative;
	width:765px;
	margin:0 auto 0 -13px;
	padding:20px 10px;
	background: #3366cc; /* for non-css3 browsers */
	border:solid thin #666;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3399ff', endColorstr='#3366cc'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#3399ff), to(#3366cc)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #3399ff,  #3366cc); /* for firefox 3.6+ */ 
}
#inner-container {
	width:710px;
	padding:10px;
	margin:0 auto;
	border:solid thin #666;
	background:url(../images/quote-glare.png) no-repeat 50% 120% rgba(255,255,255,0.8);
}
#quote-left {
    float: left;
    width: 50%;
}
#quote-right {
	float:right;
	width:50%;
}
.quote-btn {
	font:.8em/110% Tahoma, Geneva, sans-serif;
	text-shadow:5px #C90;
	color:#FFF;
	background:url(../images/send-quote-btn.png) no-repeat !important;
	margin:10px 19px 0 0;
	border:none;
	cursor:pointer;
	float:right;
	padding:4px 10px;
}
#inner-container textarea, #inner-container input  {
		background:rgba(255,255,255,0.65);
}
.contact-field-text {
	color:#666;
	font:.9em/110% Tahoma, Geneva, sans-serif;
}
.contact-label {
	font:1.125em/110% 'ContrailOneRegular', cursive;	
	margin:15px 15px 5px 0;
	display:inline-block;
	min-width:70px;
}
.check-label {
	font:.813em/110% Tahoma, Geneva, sans-serif;
	color:#333;
	margin-right:10px;
	min-width:99px;
	display:inline-block;
}
#quote-right li {
	float:left;
	width:50%;
}
/*****************************
	Projects Page
*****************************/
#accordion li a {
	float:left;
	padding:10px;
}

#accordion li img {
	border:solid 4px #FFF;
	box-shadow:-1px 1px 2px rgba(0,0,0,0.6);
}